Booking Link V4
Get group booking links of a workspace
GET
/
v4
/
booking-link
/
group
/
workspace
/
{workspaceId}
Get group booking links of a workspace
curl --request GET \
--url https://api.example.com/v4/booking-link/group/workspace/{workspaceId} \
--header 'x-meetergo-api-user-id: <api-key>'import requests
url = "https://api.example.com/v4/booking-link/group/workspace/{workspaceId}"
headers = {"x-meetergo-api-user-id": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'x-meetergo-api-user-id': '<api-key>'}};
fetch('https://api.example.com/v4/booking-link/group/workspace/{workspaceId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
[
{
"id": "<string>",
"workspaceId": "<string>",
"companyId": "<string>",
"hostIds": [
"<string>"
],
"meetingTypeId": "<string>",
"createdAt": "<string>",
"updatedAt": "<string>",
"deletedAt": "<string>"
}
]{
"statusCode": 400,
"message": [
"limit must not be greater than 100"
],
"error": "BadRequestException"
}{
"statusCode": 400,
"message": [
"limit must not be greater than 100"
],
"error": "BadRequestException"
}{
"statusCode": 400,
"message": [
"limit must not be greater than 100"
],
"error": "BadRequestException"
}{
"statusCode": 400,
"message": [
"limit must not be greater than 100"
],
"error": "BadRequestException"
}{
"statusCode": 400,
"message": [
"limit must not be greater than 100"
],
"error": "BadRequestException"
}[
{
"id": "<string>",
"workspaceId": "<string>",
"companyId": "<string>",
"hostIds": [
"<string>"
],
"meetingTypeId": "<string>",
"createdAt": "<string>",
"updatedAt": "<string>",
"deletedAt": "<string>"
}
]Authorizations
ApiUserHeaderJWTApiKey
User ID to act on behalf of. Platform API Keys only (required with an API Key unless the endpoint states otherwise). Requests authenticated with a Personal Access Token are rejected if this header names another user.
Path Parameters
Workspace ID
Response
Unique identifier for the group booking link
ID of the workspace this group booking link belongs to
ID of the company this group booking link belongs to
Array of host user IDs for this group booking link
ID of the meeting type associated with this group booking link
Date and time when the group booking link was created
Date and time when the group booking link was last updated
Date and time when the group booking link was soft deleted
⌘I
Get group booking links of a workspace
